nav.woocommerce-pagination {
    text-align: center;
    margin-top: 40px;
}
nav.woocommerce-pagination ul {
    padding: 0;
    margin: 0;
}
nav.woocommerce-pagination ul li {
    display: inline-block;
    margin-left: 10px;
}
nav.woocommerce-pagination ul li a {
    background: #d6d6d6;
    padding: 5px 10px;
    color: #333;
}
nav.woocommerce-pagination ul li span {
    background: #00aeef;
    padding: 5px 10px;
    color: #fff;
}